body {
	overflow-x: hidden;
	overflow-y: hidden;
	}
body {
	background: url(http://www.azote.org/files/images/bg.jpg) repeat-x #EEF7FC;
	margin:0px auto;
	text-align:center;
	font-family:arial;
	font-size:12px;
}
#infos {
	background: url(http://www.azote.org/files/images/header.jpg) no-repeat top center;
}
#infos a.titre{
	height:150px;
	display:block;
	text-decoration:none;
	
}
#infos a.titre span{
	visibility:hidden;
}
ul
	{
	margin:0px auto;
	padding:10px;
	width:600px;
	background-color:#fff;
	}
ul li
	{
	margin:0px;
	padding:5px;
	list-style-type:none;
	font-weight:bold;
	font-family:arial;
	font-size:14px;
	color:#000;
	text-align:left;
	}
#frame 
	{
	width:100%;
	height:100%;
	position:absolute;
	top:0px;
	left:0px;		
	}
#over
	{
	position:absolute;
	top:100%;
	left:0px;		
	}
#overin
	{
	position:absolute;
	top:-80px;
	left:10px;
	width:468px;
	height:60px;
	border:solid 1px red;		
	}
#frame  iframe
	{
	width:100%;
	height:100%;
	border:0px;
	padding:0px;
	margin:0px;		
	}